
colors:
  dark:
    background: '#131313'
    card-background: '#2b2b2b'
    card-shadow: rgba(0, 0, 0, 0.4)
    highlight-hover: '#1167b1'
    highlight-primary: '#1167b1'
    highlight-secondary: '#7d7d82'
    link-hover: '#ffdd57'
    text: '#7d7d82'
    text-header: '#000000'
    text-subtitle: '#f5f5f5'
    text-title: '#ffffff'
  light:
    background: '#f5f5f5'
    card-background: '#ffffff'
    card-shadow: rgba(0, 0, 0, 0.1)
    highlight-hover: '#f5f5f5'
    highlight-primary: '#f5f5f5'
    highlight-secondary: '#7d7d82'
    link-hover: '#363636'
    text: '#363636'
    text-header: '#000000'
    text-subtitle: '#1167b1'
    text-title: '#303030'
footer: false
header: true
links:
- icon: fas fa-house
  name: Homepage
  target: _blank
  url: https://homer.cloud.tibeer.de/
- icon: fab fa-linkedin
  name: LinkedIn
  target: _blank
  url: https://linkedin.com/in/tibeer
- icon: fab fa-github
  name: GitHub
  target: _blank
  url: https://github.com/tibeer
logo: https://avatars.githubusercontent.com/u/39375770?v=4
services:
- icon: fas fa-bell-concierge
  items:
  - logo: https://avatars.githubusercontent.com/u/981996?v=4
    name: Kimai
    subtitle: Timetracking
    tag: office
    target: _blank
    url: https://kimai.cloud.tibeer.de
  - logo: https://avatars.githubusercontent.com/u/3671647?v=4
    name: Jitsi
    subtitle: Public VoiP
    tag: collaboration
    target: _blank
    url: https://jitsi.cloud.tibeer.de
  - logo: https://avatars.githubusercontent.com/u/19211038?v=4
    name: Nextcloud
    subtitle: Groupware
    tag: office
    target: _blank
    url: https://nextcloud.cloud.tibeer.de
  - logo: https://avatars.githubusercontent.com/u/16729233?v=4
    name: Wiki
    subtitle: Wiki.js
    tag: collaboration
    target: _blank
    url: https://wikijs.cloud.tibeer.de
  - logo: https://avatars.githubusercontent.com/u/67865462?v=4
    name: Hedgedoc
    subtitle: Shared notes
    tag: collaboration
    target: _blank
    url: https://hedgedoc.cloud.tibeer.de
  - logo: https://avatars.githubusercontent.com/u/99562962?v=4
    name: Paperless-NGX
    subtitle: OCReader
    tag: office
    target: _blank
    url: https://paperless-ngx.cloud.tibeer.de
  - logo: https://avatars.githubusercontent.com/u/9828093?v=4
    name: Mattermost
    subtitle: Messaging
    tag: collaboration
    target: _blank
    url: https://mattermost.cloud.tibeer.de
  - logo: https://raw.githubusercontent.com/dani-garcia/vaultwarden/main/resources/vaultwarden-icon.svg
    name: Vaultwarden
    subtitle: Password manager
    tag: collaboration
    target: _blank
    url: https://vaultwarden.cloud.tibeer.de
  - logo: https://avatars.githubusercontent.com/u/1364105?v=4
    name: Limesurvey
    subtitle: Survey
    tag: collaboration
    target: _blank
    url: https://limesurvey.cloud.tibeer.de
  - logo: https://avatars.githubusercontent.com/u/115727700?v=4
    name: plane
    subtitle: plane
    tag: collaboration
    target: _blank
    url: https://plane.cloud.tibeer.de
  name: Services
- icon: fas fa-toolbox
  items:
  - logo: https://avatars.githubusercontent.com/u/12724356?v=4
    name: Gitea
    subtitle: Private git server
    tag: git
    target: _blank
    url: https://gitea.cloud.tibeer.de
  - logo: https://avatars.githubusercontent.com/u/1569141?v=4
    name: OVPN-AS
    subtitle: OpenVPN Access Server
    tag: vpn
    target: _blank
    url: https://openvpn-as.cloud.tibeer.de
  - logo: https://avatars.githubusercontent.com/u/695951?v=4
    name: Minio tenant
    subtitle: Minio tenant
    tag: s3
    target: _blank
    url: https://console.tenant.minio.cloud.tibeer.de
  - logo: https://avatars.githubusercontent.com/u/7809479?v=4
    name: Concourse CI
    subtitle: CI pipeline
    tag: ci
    target: _blank
    url: https://concourse.cloud.tibeer.de
  - logo: https://avatars.githubusercontent.com/u/5375661?v=4
    name: node-red
    subtitle: Low-Code
    tag: automation
    target: _blank
    url: https://node-red.cloud.tibeer.de
  - logo: https://avatars.githubusercontent.com/u/36410427?v=4
    name: gotify
    subtitle: Push service
    tag: automation
    target: _blank
    url: https://gotify.cloud.tibeer.de
  - logo: https://ntfy.sh/_next/static/media/logo.077f6a13.svg
    name: ntfy
    subtitle: Push service
    tag: automation
    target: _blank
    url: https://ntfy.cloud.tibeer.de
  - logo: https://uptime.kuma.pet/img/icon.svg
    name: Status setup
    subtitle: Status setup
    tag: monitoring
    target: _blank
    url: https://uptime-kuma.cloud.tibeer.de/setup
  name: DevOps
- icon: fas fa-gamepad
  items:
  - logo: https://avatars.githubusercontent.com/u/68407447?v=4
    name: Invidious
    subtitle: Youtube frontend
    tag: entertainment
    target: _blank
    url: https://invidious.cloud.tibeer.de
  - logo: https://avatars.githubusercontent.com/u/109746326?v=4
    name: Immich
    subtitle: Photo and video management
    tag: entertainment
    target: _blank
    url: https://immich.cloud.tibeer.de
  - logo: https://avatars.githubusercontent.com/u/159397742?v=4
    name: Glance
    subtitle: News feed aggregator
    tag: entertainment
    target: _blank
    url: https://glance.cloud.tibeer.de
  name: Entertainment
- icon: fas fa-wrench
  items:
  - logo: https://uptime.kuma.pet/img/icon.svg
    name: Status
    subtitle: Status of services
    tag: monitoring
    target: _blank
    url: https://uptime-kuma.cloud.tibeer.de
  - logo: https://avatars.githubusercontent.com/u/51335366?v=4
    name: Storage
    subtitle: Longhorn service
    tag: internal
    target: _blank
    url: https://longhorn.cloud.tibeer.de
  - logo: https://avatars.githubusercontent.com/u/29403644?v=4
    name: Permission manager
    subtitle: Kubernetes permission manager
    tag: internal
    target: _blank
    url: https://permission-manager.cloud.tibeer.de
  - logo: https://avatars.githubusercontent.com/u/7195757?v=4
    name: Grafana
    subtitle: Grafana
    tag: monitoring
    target: _blank
    url: https://prometheus-kube-stack.cloud.tibeer.de
  - logo: https://avatars.githubusercontent.com/u/85869711?v=4
    name: OliveTin
    subtitle: Script execution
    tag: internal
    target: _blank
    url: https://olivetin.cloud.tibeer.de
  - logo: https://avatars.githubusercontent.com/u/129409591?v=4
    name: lldap
    subtitle: LDAP server
    tag: internal
    target: _blank
    url: https://lldap.cloud.tibeer.de
  - logo: https://avatars.githubusercontent.com/u/13629408?v=4
    name: Kubernetes Dashboard
    subtitle: Cluster insight
    tag: internal
    target: _blank
    url: https://kubernetes-dashboard.cloud.tibeer.de
  name: Management
- icon: fas fa-server
  items:
  - logo: https://www.silverstonetek.com/upload/images/products/ml05/ml05-34-02.jpg
    name: home
    subtitle: Home server
    tag: server
    target: _blank
    url: http://home.tibeer.de
  - logo: https://upload.wikimedia.org/wikipedia/commons/5/50/Oracle_logo.svg
    name: server
    subtitle: This server
    tag: server
    target: _blank
    url: cloud.tibeer.de
  - logo: https://cloud.google.com/favicon.ico
    name: monitoring
    subtitle: Google cloud server
    tag: server
    target: _blank
    url: http://google.tibeer.de
  name: Servers
- icon: fas fa-road-barrier
  items:
  - logo: https://avatars.githubusercontent.com/u/82976448?v=4
    name: authentik
    subtitle: IDP
    tag: internal
    target: _blank
    url: https://authentik.cloud.tibeer.de
  - logo: https://avatars.githubusercontent.com/u/76949612?v=4
    name: cryptpad
    subtitle: cryptpad
    tag: collaboration
    target: _blank
    url: https://cryptpad.cloud.tibeer.de
  name: Staging
subtitle: Homepage
theme: default
title: Tim Beermann